.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.402955,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402955,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402955,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-0.187200px;}
.ls1a{letter-spacing:-0.180000px;}
.ls44{letter-spacing:-0.130872px;}
.ls2b{letter-spacing:-0.126000px;}
.ls27{letter-spacing:-0.122400px;}
.ls3d{letter-spacing:-0.121296px;}
.ls4d{letter-spacing:-0.118104px;}
.ls29{letter-spacing:-0.117000px;}
.ls4f{letter-spacing:-0.102144px;}
.ls2e{letter-spacing:-0.096000px;}
.ls31{letter-spacing:-0.090000px;}
.ls1c{letter-spacing:-0.086400px;}
.ls46{letter-spacing:-0.086184px;}
.ls2a{letter-spacing:-0.084000px;}
.ls19{letter-spacing:-0.079200px;}
.ls28{letter-spacing:-0.078000px;}
.ls10{letter-spacing:-0.075600px;}
.ls24{letter-spacing:-0.068400px;}
.ls14{letter-spacing:-0.064800px;}
.ls33{letter-spacing:-0.060648px;}
.ls2d{letter-spacing:-0.060000px;}
.ls22{letter-spacing:-0.054000px;}
.ls3a{letter-spacing:-0.028800px;}
.ls55{letter-spacing:-0.028728px;}
.ls56{letter-spacing:-0.025536px;}
.lsc{letter-spacing:-0.025200px;}
.ls4{letter-spacing:-0.021600px;}
.ls1f{letter-spacing:-0.018000px;}
.ls1{letter-spacing:-0.015936px;}
.ls23{letter-spacing:-0.014400px;}
.ls12{letter-spacing:-0.010800px;}
.ls16{letter-spacing:-0.009600px;}
.ls4e{letter-spacing:-0.009576px;}
.lsd{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.004800px;}
.ls13{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.003600px;}
.ls35{letter-spacing:0.006384px;}
.ls1d{letter-spacing:0.007200px;}
.ls36{letter-spacing:0.009576px;}
.ls20{letter-spacing:0.010800px;}
.ls2f{letter-spacing:0.012000px;}
.ls5a{letter-spacing:0.012768px;}
.lsf{letter-spacing:0.014400px;}
.ls11{letter-spacing:0.018000px;}
.ls58{letter-spacing:0.019152px;}
.ls21{letter-spacing:0.025200px;}
.ls9{letter-spacing:0.026544px;}
.ls1e{letter-spacing:0.036000px;}
.ls25{letter-spacing:0.039600px;}
.ls34{letter-spacing:0.041496px;}
.ls18{letter-spacing:0.043824px;}
.ls5{letter-spacing:0.044688px;}
.ls59{letter-spacing:0.047880px;}
.ls6{letter-spacing:0.049296px;}
.ls30{letter-spacing:0.049920px;}
.ls4b{letter-spacing:0.051072px;}
.ls32{letter-spacing:0.054264px;}
.lsb{letter-spacing:0.056880px;}
.ls45{letter-spacing:0.057456px;}
.lse{letter-spacing:0.057600px;}
.ls57{letter-spacing:0.060648px;}
.ls48{letter-spacing:0.063840px;}
.ls42{letter-spacing:0.067032px;}
.ls8{letter-spacing:0.068256px;}
.ls17{letter-spacing:0.069888px;}
.ls37{letter-spacing:0.070224px;}
.ls26{letter-spacing:0.072000px;}
.ls47{letter-spacing:0.073416px;}
.lsa{letter-spacing:0.075840px;}
.ls50{letter-spacing:0.076608px;}
.ls7{letter-spacing:0.079632px;}
.ls38{letter-spacing:0.079800px;}
.ls3f{letter-spacing:0.082992px;}
.ls49{letter-spacing:0.086184px;}
.ls3b{letter-spacing:0.089376px;}
.ls54{letter-spacing:0.092568px;}
.ls4c{letter-spacing:0.095760px;}
.ls3c{letter-spacing:0.102144px;}
.ls2c{letter-spacing:0.105000px;}
.ls3e{letter-spacing:0.108528px;}
.ls39{letter-spacing:0.111720px;}
.ls41{letter-spacing:0.121296px;}
.ls51{letter-spacing:0.130872px;}
.ls52{letter-spacing:0.137256px;}
.ls4a{letter-spacing:0.146832px;}
.ls43{letter-spacing:0.153216px;}
.ls2{letter-spacing:0.163344px;}
.ls53{letter-spacing:0.248976px;}
.ls40{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws42{word-spacing:-11.488008px;}
.ws5{word-spacing:-3.162528px;}
.ws6{word-spacing:-3.120816px;}
.ws17{word-spacing:-3.096000px;}
.ws28{word-spacing:-3.056400px;}
.ws4f{word-spacing:-2.757888px;}
.ws1a{word-spacing:-2.599200px;}
.ws19{word-spacing:-2.570400px;}
.ws51{word-spacing:-2.524872px;}
.ws50{word-spacing:-2.508912px;}
.ws2b{word-spacing:-2.325600px;}
.ws1f{word-spacing:-2.318400px;}
.ws29{word-spacing:-2.296800px;}
.ws4{word-spacing:-1.975632px;}
.ws57{word-spacing:-1.966272px;}
.ws3{word-spacing:-1.945296px;}
.ws58{word-spacing:-1.921584px;}
.ws35{word-spacing:-1.554000px;}
.ws2f{word-spacing:-0.648000px;}
.ws27{word-spacing:-0.234000px;}
.wsc{word-spacing:-0.219600px;}
.wsf{word-spacing:-0.180000px;}
.ws14{word-spacing:-0.176400px;}
.ws1c{word-spacing:-0.172800px;}
.ws2a{word-spacing:-0.169200px;}
.ws22{word-spacing:-0.165600px;}
.ws16{word-spacing:-0.158400px;}
.ws10{word-spacing:-0.151200px;}
.ws44{word-spacing:-0.140448px;}
.ws1e{word-spacing:-0.108000px;}
.ws33{word-spacing:-0.096000px;}
.ws40{word-spacing:-0.089376px;}
.ws4b{word-spacing:-0.082992px;}
.ws52{word-spacing:-0.079800px;}
.ws3f{word-spacing:-0.076608px;}
.ws49{word-spacing:-0.073416px;}
.ws41{word-spacing:-0.070224px;}
.ws4e{word-spacing:-0.063840px;}
.ws47{word-spacing:-0.060648px;}
.ws3c{word-spacing:-0.057456px;}
.ws9{word-spacing:-0.056880px;}
.ws43{word-spacing:-0.054264px;}
.ws7{word-spacing:-0.053088px;}
.ws48{word-spacing:-0.051072px;}
.ws31{word-spacing:-0.048000px;}
.ws54{word-spacing:-0.047880px;}
.ws45{word-spacing:-0.044688px;}
.ws37{word-spacing:-0.041496px;}
.ws34{word-spacing:-0.039000px;}
.ws4a{word-spacing:-0.038304px;}
.ws56{word-spacing:-0.035112px;}
.ws8{word-spacing:-0.034128px;}
.ws3e{word-spacing:-0.028728px;}
.ws39{word-spacing:-0.025536px;}
.ws2{word-spacing:-0.019152px;}
.ws55{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws3b{word-spacing:0.003192px;}
.ws3a{word-spacing:0.006384px;}
.ws4c{word-spacing:0.022344px;}
.ws25{word-spacing:0.039600px;}
.ws53{word-spacing:0.041496px;}
.ws23{word-spacing:0.043200px;}
.ws1d{word-spacing:0.054000px;}
.ws2e{word-spacing:0.061200px;}
.wsd{word-spacing:0.064800px;}
.ws26{word-spacing:0.068400px;}
.ws24{word-spacing:0.072000px;}
.ws38{word-spacing:0.073416px;}
.ws13{word-spacing:0.075600px;}
.ws1{word-spacing:0.079200px;}
.ws11{word-spacing:0.082800px;}
.wsb{word-spacing:0.086400px;}
.ws21{word-spacing:0.093600px;}
.ws1b{word-spacing:0.097200px;}
.ws46{word-spacing:0.098952px;}
.wsa{word-spacing:0.104400px;}
.ws4d{word-spacing:0.114912px;}
.ws12{word-spacing:0.144000px;}
.ws20{word-spacing:0.147600px;}
.ws30{word-spacing:0.150000px;}
.wse{word-spacing:0.154800px;}
.ws2c{word-spacing:0.158400px;}
.ws36{word-spacing:0.162000px;}
.ws18{word-spacing:0.165600px;}
.ws3d{word-spacing:0.172368px;}
.ws32{word-spacing:0.189000px;}
.ws2d{word-spacing:0.201600px;}
.ws15{word-spacing:0.259200px;}
._5{margin-left:-11.491200px;}
._0{margin-left:-1.115520px;}
._3{width:1.008000px;}
._1{width:2.313120px;}
._4{width:11.459280px;}
._2{width:15.588000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fsa{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs5{font-size:37.920000px;}
.fs1{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:63.840000px;}
.fs3{font-size:72.000000px;}
.fs8{font-size:83.971200px;}
.fs7{font-size:99.840000px;}
.y55{bottom:23.643406px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y56{bottom:70.695798px;}
.y16{bottom:73.105882px;}
.y54{bottom:73.973513px;}
.y5b{bottom:76.769692px;}
.y5e{bottom:77.058902px;}
.y5a{bottom:91.230196px;}
.y5d{bottom:114.559810px;}
.y59{bottom:129.020314px;}
.y5c{bottom:143.480818px;}
.y58{bottom:164.303944px;}
.y57{bottom:178.764448px;}
.y15{bottom:286.292918px;}
.y14{bottom:305.568770px;}
.y53{bottom:307.795527px;}
.y39{bottom:310.581585px;}
.y13{bottom:324.844623px;}
.y52{bottom:327.071379px;}
.y38{bottom:329.857437px;}
.y51{bottom:346.347232px;}
.y37{bottom:349.133289px;}
.y12{bottom:350.584320px;}
.y50{bottom:365.623084px;}
.y36{bottom:368.409141px;}
.y11{bottom:369.860172px;}
.y4f{bottom:384.898936px;}
.y35{bottom:387.684993px;}
.y10{bottom:389.136024px;}
.y4e{bottom:404.174788px;}
.y34{bottom:406.960845px;}
.yf{bottom:408.411876px;}
.y4d{bottom:423.450640px;}
.y33{bottom:426.236697px;}
.ye{bottom:434.050350px;}
.y4c{bottom:442.726492px;}
.y32{bottom:445.512549px;}
.yd{bottom:453.326202px;}
.y4b{bottom:462.002344px;}
.yc{bottom:472.602054px;}
.y4a{bottom:481.278196px;}
.yb{bottom:512.324513px;}
.y2a{bottom:520.061269px;}
.ya{bottom:537.959517px;}
.y29{bottom:539.337121px;}
.y28{bottom:558.612973px;}
.y9{bottom:563.701142px;}
.y27{bottom:577.888825px;}
.y8{bottom:589.442768px;}
.y26{bottom:597.164677px;}
.y25{bottom:616.440529px;}
.y7{bottom:627.425692px;}
.y24{bottom:635.716381px;}
.y31{bottom:635.726022px;}
.y49{bottom:671.433987px;}
.y30{bottom:674.292186px;}
.y6{bottom:683.146835px;}
.y2f{bottom:693.568038px;}
.y48{bottom:710.000152px;}
.y2e{bottom:712.843890px;}
.y47{bottom:729.276004px;}
.y2d{bottom:732.119743px;}
.y46{bottom:748.551856px;}
.y45{bottom:767.827708px;}
.y44{bottom:787.103560px;}
.y43{bottom:806.379412px;}
.y77{bottom:809.623418px;}
.y92{bottom:816.087070px;}
.y91{bottom:824.076981px;}
.y76{bottom:824.086236px;}
.y42{bottom:825.655265px;}
.y23{bottom:825.751507px;}
.y90{bottom:838.539799px;}
.y75{bottom:838.549053px;}
.y41{bottom:844.931117px;}
.y8f{bottom:853.002617px;}
.y74{bottom:853.395171px;}
.y40{bottom:864.206969px;}
.y22{bottom:864.317672px;}
.y8e{bottom:867.465434px;}
.y73{bottom:881.916684px;}
.y8d{bottom:881.928252px;}
.y3f{bottom:883.482821px;}
.y21{bottom:883.593524px;}
.y72{bottom:896.379502px;}
.y8b{bottom:896.386443px;}
.y8c{bottom:896.391070px;}
.y3e{bottom:902.758673px;}
.y20{bottom:902.869376px;}
.y71{bottom:910.842320px;}
.y89{bottom:910.846947px;}
.y8a{bottom:910.849261px;}
.y3d{bottom:922.034525px;}
.y2c{bottom:922.130768px;}
.y1f{bottom:922.145228px;}
.y70{bottom:925.305138px;}
.y88{bottom:925.309765px;}
.y6f{bottom:939.767955px;}
.y87{bottom:939.772583px;}
.y1e{bottom:941.421080px;}
.y6e{bottom:954.230773px;}
.y86{bottom:954.618701px;}
.y1d{bottom:960.696932px;}
.y6d{bottom:968.693591px;}
.y1c{bottom:979.972785px;}
.y85{bottom:983.149468px;}
.y6c{bottom:983.539709px;}
.y84{bottom:997.612286px;}
.y6a{bottom:1012.070477px;}
.y6b{bottom:1012.072790px;}
.y83{bottom:1012.075104px;}
.y69{bottom:1026.533294px;}
.y82{bottom:1026.535608px;}
.y68{bottom:1040.996112px;}
.y81{bottom:1041.381726px;}
.y67{bottom:1055.842230px;}
.y5{bottom:1057.384684px;}
.y2{bottom:1059.698364px;}
.y80{bottom:1069.900925px;}
.y7f{bottom:1084.363743px;}
.y66{bottom:1084.370684px;}
.y7e{bottom:1098.826561px;}
.y65{bottom:1098.833502px;}
.y3c{bottom:1112.271937px;}
.y7d{bottom:1113.289379px;}
.y63{bottom:1113.291692px;}
.y64{bottom:1113.296320px;}
.y7c{bottom:1127.752196px;}
.y62{bottom:1127.754510px;}
.y7b{bottom:1142.215014px;}
.y61{bottom:1142.217328px;}
.y3b{bottom:1150.838102px;}
.y79{bottom:1156.666939px;}
.y7a{bottom:1156.677832px;}
.y60{bottom:1156.680146px;}
.y1b{bottom:1170.080213px;}
.y2b{bottom:1170.104314px;}
.y3a{bottom:1170.113954px;}
.y78{bottom:1171.129757px;}
.y5f{bottom:1171.526264px;}
.y1a{bottom:1177.599675px;}
.y18{bottom:1221.270398px;}
.y4{bottom:1256.742786px;}
.y3{bottom:1276.026350px;}
.y19{bottom:1284.221793px;}
.y17{bottom:1287.113894px;}
.h2{height:5.940000px;}
.he{height:22.500000px;}
.hf{height:23.940000px;}
.h8{height:27.000000px;}
.h7{height:28.440000px;}
.h3{height:29.880000px;}
.h4{height:36.000000px;}
.h6{height:47.880000px;}
.h5{height:54.000000px;}
.hc{height:58.779840px;}
.hb{height:61.678871px;}
.ha{height:74.880000px;}
.h9{height:1233.159664px;}
.hd{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w3{width:70.085244px;}
.w1{width:772.833613px;}
.w4{width:847.546218px;}
.w2{width:848.349580px;}
.w0{width:956.000000px;}
.xa{left:-0.014621px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.xc{left:63.718959px;}
.xd{left:89.551782px;}
.xe{left:116.864686px;}
.x5{left:126.577613px;}
.x0{left:145.408403px;}
.xb{left:198.494521px;}
.x7{left:342.429560px;}
.xf{left:351.577757px;}
.x10{left:364.414828px;}
.x9{left:456.084303px;}
.x11{left:469.869983px;}
.x12{left:490.886591px;}
.x8{left:630.289997px;}
.x6{left:641.660773px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-0.155347pt;}
.ls1a{letter-spacing:-0.149372pt;}
.ls44{letter-spacing:-0.108604pt;}
.ls2b{letter-spacing:-0.104561pt;}
.ls27{letter-spacing:-0.101573pt;}
.ls3d{letter-spacing:-0.100657pt;}
.ls4d{letter-spacing:-0.098008pt;}
.ls29{letter-spacing:-0.097092pt;}
.ls4f{letter-spacing:-0.084764pt;}
.ls2e{letter-spacing:-0.079665pt;}
.ls31{letter-spacing:-0.074686pt;}
.ls1c{letter-spacing:-0.071699pt;}
.ls46{letter-spacing:-0.071519pt;}
.ls2a{letter-spacing:-0.069707pt;}
.ls19{letter-spacing:-0.065724pt;}
.ls28{letter-spacing:-0.064728pt;}
.ls10{letter-spacing:-0.062736pt;}
.ls24{letter-spacing:-0.056762pt;}
.ls14{letter-spacing:-0.053774pt;}
.ls33{letter-spacing:-0.050329pt;}
.ls2d{letter-spacing:-0.049791pt;}
.ls22{letter-spacing:-0.044812pt;}
.ls3a{letter-spacing:-0.023900pt;}
.ls55{letter-spacing:-0.023840pt;}
.ls56{letter-spacing:-0.021191pt;}
.lsc{letter-spacing:-0.020912pt;}
.ls4{letter-spacing:-0.017925pt;}
.ls1f{letter-spacing:-0.014937pt;}
.ls1{letter-spacing:-0.013224pt;}
.ls23{letter-spacing:-0.011950pt;}
.ls12{letter-spacing:-0.008962pt;}
.ls16{letter-spacing:-0.007967pt;}
.ls4e{letter-spacing:-0.007947pt;}
.lsd{letter-spacing:-0.005975pt;}
.ls3{letter-spacing:-0.003983pt;}
.ls13{letter-spacing:-0.002987pt;}
.ls0{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.002987pt;}
.ls35{letter-spacing:0.005298pt;}
.ls1d{letter-spacing:0.005975pt;}
.ls36{letter-spacing:0.007947pt;}
.ls20{letter-spacing:0.008962pt;}
.ls2f{letter-spacing:0.009958pt;}
.ls5a{letter-spacing:0.010595pt;}
.lsf{letter-spacing:0.011950pt;}
.ls11{letter-spacing:0.014937pt;}
.ls58{letter-spacing:0.015893pt;}
.ls21{letter-spacing:0.020912pt;}
.ls9{letter-spacing:0.022027pt;}
.ls1e{letter-spacing:0.029874pt;}
.ls25{letter-spacing:0.032862pt;}
.ls34{letter-spacing:0.034435pt;}
.ls18{letter-spacing:0.036367pt;}
.ls5{letter-spacing:0.037084pt;}
.ls59{letter-spacing:0.039733pt;}
.ls6{letter-spacing:0.040908pt;}
.ls30{letter-spacing:0.041426pt;}
.ls4b{letter-spacing:0.042382pt;}
.ls32{letter-spacing:0.045031pt;}
.lsb{letter-spacing:0.047202pt;}
.ls45{letter-spacing:0.047680pt;}
.lse{letter-spacing:0.047799pt;}
.ls57{letter-spacing:0.050329pt;}
.ls48{letter-spacing:0.052977pt;}
.ls42{letter-spacing:0.055626pt;}
.ls8{letter-spacing:0.056642pt;}
.ls17{letter-spacing:0.057996pt;}
.ls37{letter-spacing:0.058275pt;}
.ls26{letter-spacing:0.059749pt;}
.ls47{letter-spacing:0.060924pt;}
.lsa{letter-spacing:0.062936pt;}
.ls50{letter-spacing:0.063573pt;}
.ls7{letter-spacing:0.066082pt;}
.ls38{letter-spacing:0.066222pt;}
.ls3f{letter-spacing:0.068871pt;}
.ls49{letter-spacing:0.071519pt;}
.ls3b{letter-spacing:0.074168pt;}
.ls54{letter-spacing:0.076817pt;}
.ls4c{letter-spacing:0.079466pt;}
.ls3c{letter-spacing:0.084764pt;}
.ls2c{letter-spacing:0.087134pt;}
.ls3e{letter-spacing:0.090062pt;}
.ls39{letter-spacing:0.092710pt;}
.ls41{letter-spacing:0.100657pt;}
.ls51{letter-spacing:0.108604pt;}
.ls52{letter-spacing:0.113901pt;}
.ls4a{letter-spacing:0.121848pt;}
.ls43{letter-spacing:0.127146pt;}
.ls2{letter-spacing:0.135550pt;}
.ls53{letter-spacing:0.206612pt;}
.ls40{letter-spacing:9.543880pt;}
.ws42{word-spacing:-9.533284pt;}
.ws5{word-spacing:-2.624413pt;}
.ws6{word-spacing:-2.589798pt;}
.ws17{word-spacing:-2.569205pt;}
.ws28{word-spacing:-2.536343pt;}
.ws4f{word-spacing:-2.288624pt;}
.ws1a{word-spacing:-2.156937pt;}
.ws19{word-spacing:-2.133038pt;}
.ws51{word-spacing:-2.095256pt;}
.ws50{word-spacing:-2.082012pt;}
.ws2b{word-spacing:-1.929891pt;}
.ws1f{word-spacing:-1.923916pt;}
.ws29{word-spacing:-1.905992pt;}
.ws4{word-spacing:-1.639471pt;}
.ws57{word-spacing:-1.631704pt;}
.ws3{word-spacing:-1.614297pt;}
.ws58{word-spacing:-1.594620pt;}
.ws35{word-spacing:-1.289582pt;}
.ws2f{word-spacing:-0.537741pt;}
.ws27{word-spacing:-0.194184pt;}
.wsc{word-spacing:-0.182234pt;}
.wsf{word-spacing:-0.149372pt;}
.ws14{word-spacing:-0.146385pt;}
.ws1c{word-spacing:-0.143397pt;}
.ws2a{word-spacing:-0.140410pt;}
.ws22{word-spacing:-0.137423pt;}
.ws16{word-spacing:-0.131448pt;}
.ws10{word-spacing:-0.125473pt;}
.ws44{word-spacing:-0.116550pt;}
.ws1e{word-spacing:-0.089623pt;}
.ws33{word-spacing:-0.079665pt;}
.ws40{word-spacing:-0.074168pt;}
.ws4b{word-spacing:-0.068871pt;}
.ws52{word-spacing:-0.066222pt;}
.ws3f{word-spacing:-0.063573pt;}
.ws49{word-spacing:-0.060924pt;}
.ws41{word-spacing:-0.058275pt;}
.ws4e{word-spacing:-0.052977pt;}
.ws47{word-spacing:-0.050329pt;}
.ws3c{word-spacing:-0.047680pt;}
.ws9{word-spacing:-0.047202pt;}
.ws43{word-spacing:-0.045031pt;}
.ws7{word-spacing:-0.044055pt;}
.ws48{word-spacing:-0.042382pt;}
.ws31{word-spacing:-0.039833pt;}
.ws54{word-spacing:-0.039733pt;}
.ws45{word-spacing:-0.037084pt;}
.ws37{word-spacing:-0.034435pt;}
.ws34{word-spacing:-0.032364pt;}
.ws4a{word-spacing:-0.031786pt;}
.ws56{word-spacing:-0.029138pt;}
.ws8{word-spacing:-0.028321pt;}
.ws3e{word-spacing:-0.023840pt;}
.ws39{word-spacing:-0.021191pt;}
.ws2{word-spacing:-0.015893pt;}
.ws55{word-spacing:-0.005298pt;}
.ws0{word-spacing:0.000000pt;}
.ws3b{word-spacing:0.002649pt;}
.ws3a{word-spacing:0.005298pt;}
.ws4c{word-spacing:0.018542pt;}
.ws25{word-spacing:0.032862pt;}
.ws53{word-spacing:0.034435pt;}
.ws23{word-spacing:0.035849pt;}
.ws1d{word-spacing:0.044812pt;}
.ws2e{word-spacing:0.050787pt;}
.wsd{word-spacing:0.053774pt;}
.ws26{word-spacing:0.056762pt;}
.ws24{word-spacing:0.059749pt;}
.ws38{word-spacing:0.060924pt;}
.ws13{word-spacing:0.062736pt;}
.ws1{word-spacing:0.065724pt;}
.ws11{word-spacing:0.068711pt;}
.wsb{word-spacing:0.071699pt;}
.ws21{word-spacing:0.077674pt;}
.ws1b{word-spacing:0.080661pt;}
.ws46{word-spacing:0.082115pt;}
.wsa{word-spacing:0.086636pt;}
.ws4d{word-spacing:0.095359pt;}
.ws12{word-spacing:0.119498pt;}
.ws20{word-spacing:0.122485pt;}
.ws30{word-spacing:0.124477pt;}
.wse{word-spacing:0.128460pt;}
.ws2c{word-spacing:0.131448pt;}
.ws36{word-spacing:0.134435pt;}
.ws18{word-spacing:0.137423pt;}
.ws3d{word-spacing:0.143039pt;}
.ws32{word-spacing:0.156841pt;}
.ws2d{word-spacing:0.167297pt;}
.ws15{word-spacing:0.215096pt;}
._5{margin-left:-9.535933pt;}
._0{margin-left:-0.925710pt;}
._3{width:0.836485pt;}
._1{width:1.919535pt;}
._4{width:9.509444pt;}
._2{width:12.935649pt;}
.fs0{font-size:6.572385pt;}
.fs9{font-size:24.895397pt;}
.fsa{font-size:26.488703pt;}
.fs6{font-size:29.874477pt;}
.fs5{font-size:31.467782pt;}
.fs1{font-size:33.061088pt;}
.fs2{font-size:39.832636pt;}
.fs4{font-size:52.977406pt;}
.fs3{font-size:59.748954pt;}
.fs8{font-size:69.683213pt;}
.fs7{font-size:82.851883pt;}
.y55{bottom:19.620400pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y56{bottom:58.666667pt;}
.y16{bottom:60.666667pt;}
.y54{bottom:61.386667pt;}
.y5b{bottom:63.707067pt;}
.y5e{bottom:63.947067pt;}
.y5a{bottom:75.707067pt;}
.y5d{bottom:95.067067pt;}
.y59{bottom:107.067067pt;}
.y5c{bottom:119.067067pt;}
.y58{bottom:136.347067pt;}
.y57{bottom:148.347067pt;}
.y15{bottom:237.579200pt;}
.y14{bottom:253.575200pt;}
.y53{bottom:255.423067pt;}
.y39{bottom:257.735067pt;}
.y13{bottom:269.571200pt;}
.y52{bottom:271.419067pt;}
.y38{bottom:273.731067pt;}
.y51{bottom:287.415067pt;}
.y37{bottom:289.727067pt;}
.y12{bottom:290.931200pt;}
.y50{bottom:303.411067pt;}
.y36{bottom:305.723067pt;}
.y11{bottom:306.927200pt;}
.y4f{bottom:319.407067pt;}
.y35{bottom:321.719067pt;}
.y10{bottom:322.923200pt;}
.y4e{bottom:335.403067pt;}
.y34{bottom:337.715067pt;}
.yf{bottom:338.919200pt;}
.y4d{bottom:351.399067pt;}
.y33{bottom:353.711067pt;}
.ye{bottom:360.195200pt;}
.y4c{bottom:367.395067pt;}
.y32{bottom:369.707067pt;}
.yd{bottom:376.191200pt;}
.y4b{bottom:383.391067pt;}
.yc{bottom:392.187200pt;}
.y4a{bottom:399.387067pt;}
.yb{bottom:425.150747pt;}
.y2a{bottom:431.571067pt;}
.ya{bottom:446.423867pt;}
.y29{bottom:447.567067pt;}
.y28{bottom:463.563067pt;}
.y9{bottom:467.785467pt;}
.y27{bottom:479.559067pt;}
.y8{bottom:489.147067pt;}
.y26{bottom:495.555067pt;}
.y25{bottom:511.551067pt;}
.y7{bottom:520.667067pt;}
.y24{bottom:527.547067pt;}
.y31{bottom:527.555067pt;}
.y49{bottom:557.187200pt;}
.y30{bottom:559.559067pt;}
.y6{bottom:566.907067pt;}
.y2f{bottom:575.555067pt;}
.y48{bottom:589.191200pt;}
.y2e{bottom:591.551067pt;}
.y47{bottom:605.187200pt;}
.y2d{bottom:607.547067pt;}
.y46{bottom:621.183200pt;}
.y45{bottom:637.179200pt;}
.y44{bottom:653.175200pt;}
.y43{bottom:669.171200pt;}
.y77{bottom:671.863227pt;}
.y92{bottom:677.227067pt;}
.y91{bottom:683.857467pt;}
.y76{bottom:683.865147pt;}
.y42{bottom:685.167200pt;}
.y23{bottom:685.247067pt;}
.y90{bottom:695.859387pt;}
.y75{bottom:695.867067pt;}
.y41{bottom:701.163200pt;}
.y8f{bottom:707.861307pt;}
.y74{bottom:708.187067pt;}
.y40{bottom:717.159200pt;}
.y22{bottom:717.251067pt;}
.y8e{bottom:719.863227pt;}
.y73{bottom:731.855547pt;}
.y8d{bottom:731.865147pt;}
.y3f{bottom:733.155200pt;}
.y21{bottom:733.247067pt;}
.y72{bottom:743.857467pt;}
.y8b{bottom:743.863227pt;}
.y8c{bottom:743.867067pt;}
.y3e{bottom:749.151200pt;}
.y20{bottom:749.243067pt;}
.y71{bottom:755.859387pt;}
.y89{bottom:755.863227pt;}
.y8a{bottom:755.865147pt;}
.y3d{bottom:765.147200pt;}
.y2c{bottom:765.227067pt;}
.y1f{bottom:765.239067pt;}
.y70{bottom:767.861307pt;}
.y88{bottom:767.865147pt;}
.y6f{bottom:779.863227pt;}
.y87{bottom:779.867067pt;}
.y1e{bottom:781.235067pt;}
.y6e{bottom:791.865147pt;}
.y86{bottom:792.187067pt;}
.y1d{bottom:797.231067pt;}
.y6d{bottom:803.867067pt;}
.y1c{bottom:813.227067pt;}
.y85{bottom:815.863227pt;}
.y6c{bottom:816.187067pt;}
.y84{bottom:827.865147pt;}
.y6a{bottom:839.863227pt;}
.y6b{bottom:839.865147pt;}
.y83{bottom:839.867067pt;}
.y69{bottom:851.865147pt;}
.y82{bottom:851.867067pt;}
.y68{bottom:863.867067pt;}
.y81{bottom:864.187067pt;}
.y67{bottom:876.187067pt;}
.y5{bottom:877.467067pt;}
.y2{bottom:879.387067pt;}
.y80{bottom:887.853627pt;}
.y7f{bottom:899.855547pt;}
.y66{bottom:899.861307pt;}
.y7e{bottom:911.857467pt;}
.y65{bottom:911.863227pt;}
.y3c{bottom:923.015067pt;}
.y7d{bottom:923.859387pt;}
.y63{bottom:923.861307pt;}
.y64{bottom:923.865147pt;}
.y7c{bottom:935.861307pt;}
.y62{bottom:935.863227pt;}
.y7b{bottom:947.863227pt;}
.y61{bottom:947.865147pt;}
.y3b{bottom:955.019067pt;}
.y79{bottom:959.856107pt;}
.y7a{bottom:959.865147pt;}
.y60{bottom:959.867067pt;}
.y1b{bottom:970.987067pt;}
.y2b{bottom:971.007067pt;}
.y3a{bottom:971.015067pt;}
.y78{bottom:971.858027pt;}
.y5f{bottom:972.187067pt;}
.y1a{bottom:977.227067pt;}
.y18{bottom:1013.467067pt;}
.y4{bottom:1042.903707pt;}
.y3{bottom:1058.906107pt;}
.y19{bottom:1065.707067pt;}
.y17{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.he{height:18.671548pt;}
.hf{height:19.866527pt;}
.h8{height:22.405858pt;}
.h7{height:23.600837pt;}
.h3{height:24.795816pt;}
.h4{height:29.874477pt;}
.h6{height:39.733054pt;}
.h5{height:44.811715pt;}
.hc{height:48.778249pt;}
.hb{height:51.184000pt;}
.ha{height:62.138912pt;}
.h9{height:1023.333333pt;}
.hd{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w3{width:58.160000pt;}
.w1{width:641.333333pt;}
.w4{width:703.333333pt;}
.w2{width:704.000000pt;}
.w0{width:793.333333pt;}
.xa{left:-0.012133pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.xc{left:52.876960pt;}
.xd{left:74.314240pt;}
.xe{left:96.979760pt;}
.x5{left:105.040000pt;}
.x0{left:120.666667pt;}
.xb{left:164.720000pt;}
.x7{left:284.164000pt;}
.xf{left:291.755600pt;}
.x10{left:302.408400pt;}
.x9{left:378.480000pt;}
.x11{left:389.920000pt;}
.x12{left:407.360560pt;}
.x8{left:523.044000pt;}
.x6{left:532.480000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
